using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.Security;

namespace AUDIOTEKA
{
    public partial class CreateUser : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            
        }

        protected void CreateUserWizard1_CreatedUser(object sender, EventArgs e)
        {
           
            MembershipUser newUser = Membership.FindUsersByName(CreateUserWizard1.UserName)[CreateUserWizard1.UserName];
            Roles.AddUserToRole(newUser.UserName, "user");
        }

    }
}
